<?xml version="1.0" encoding="UTF-16" ?><strings>
<String ID="1" Value="Close this application." />
<String ID="2" Value="Return to previous menu." />
<String ID="3" Value="E&amp;xit" />
<String ID="4" Value="&amp;Back" />
<String ID="6" Value="The requested action could not be completed.  Make sure the CD used to start this program is still inserted." />
<String ID="7" Value="The information you requested is located on the internet.  Do you want to continue?" />
<String ID="8" Value="Do you want to exit Launch Pad?" />
<String ID="1014" Value="Main|Thank you for purchasing from HP!|Select Install to begin installing your new HP device.|Welcome Back!|Select a button below to begin doing more with HP." />
<String ID="1017" Value="&amp;Install" />
<String ID="1018" Value="Begin installing everything you need to use and enjoy your new HP LaserJet M1005 MFP." />
<String ID="1019" Value="&amp;Help||||" />
<String ID="1020" Value="Get access to product support and documentation." />
<String ID="1033" Value="Install &amp;More Software" />
<String ID="1034" Value="Get the most from your HP products by selecting additional software to install." />
<String ID="1035" Value="&amp;Add/Repair" />
<String ID="1036" Value="Quickly upgrade HP LaserJet M1005 MFP using software already loaded on this computer." />
<String ID="1037" Value="&amp;Uninstall|test1|test2||" />
<String ID="1038" Value="Remove some or all of the HP LaserJet M1005 MFP installed on this computer." />
<String ID="1043" Value="Install &amp;Full" />
<String ID="1044" Value="Get the full package of software intended for this device." />
<String ID="1053" Value="HP Document &amp;Viewer" />
<String ID="1054" Value="Get the tools required to use all of the features of your device." />
<String ID="1055" Value="HP Image &amp;Zone" />
<String ID="1056" Value="Get a full-featured digital photography application that includes advanced editing and creative projects." />
<String ID="1057" Value="HP Image Zone Ex&amp;press" />
<String ID="1058" Value="Get simple digital photography software that allows you to view, edit and print your photos." />
<String ID="1059" Value="HP &amp;Extended Capabilities" />
<String ID="1060" Value="Get software that helps you help HP." />
<String ID="1061" Value="HP Imaging &amp;Device Functions" />
<String ID="1062" Value="Get the tools required to use all of the features of your device." />
<String ID="1063" Value="HP &amp;Solution Center and Imaging Support Tools" />
<String ID="1064" Value="Get software that helps you update your software and use all of your HP products." />
<String ID="1065" Value="Product Support &amp;Website" />
<String ID="1066" Value="Quick access to online support pages, software updates, FAQ&apos;s and more" />
<String ID="1067" Value="Users &amp;Guide" />
<String ID="1068" Value="Complete information on how to install and use your HP LaserJet M1005" />
<String ID="1069" Value="Install &amp;Notes" />
<String ID="1070" Value="Installation Help" />
<String ID="1071" Value="Users &amp;Guide" />
<String ID="1072" Value="Complete information on how to install and use your HP LaserJet M1005" />
<String ID="1073" Value="Product Support &amp;Website" />
<String ID="1074" Value="Quick access to online support pages, software updates, FAQ&apos;s and more" /></strings>